@charset "UTF-8";

.ir-p-rm{
	max-width: 1200px;
	margin: 0 auto;
}

.ir-p-rm-block{
	padding: 80px 0;
	border-bottom: 1px solid #CFCFCF;
}

.ir-p-rm .ir-p-rm-block:first-child{
	padding: 0px 0 80px 0 ;
}

.ir-p-rm .ir-p-rm-block:last-child{
	padding: 80px 0px 0px 0px ;
	border-bottom: none;
}

.ir-p-rm-ttl-1{
	font-size: 24px;
	line-height: 1.6;
	text-align: center;
	color: #000;
	font-weight: 500;
}

.ir-p-rm-ttl-1s{
	font-size: 24px;
	line-height: 1.6;
	text-align: center;
	color: #000;
	font-weight: 500;
	margin: 0 0 40px 0;
}

.ir-p-rm-ttl-2s{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 500;
	margin: 0 0 40px 0;
}

.ir-p-rm-ttl-2{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
}

.ir-p-rm-ttl-3{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
}

.ir-p-rm-ttl-4{
	background: #CFCFCF;
	font-size: 18px;
	line-height: 1.6;
	color: #000;
	padding: 4px 14px;
}

.ir-p-rm-ttl-5{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	margin: 2em 0 0 0;
}

.ir-p-rm-1-block-c{
	margin: 40px 0 0 0;
}

.ir-p-rm-1-block-tn{
	width: 30%;
}

.ir-p-rm-1-block-b{
	flex: 1;
	padding: 0 0 0 70px;
}

.ir-p-rm-1-block-desc{
	font-size: 16px;
	line-height: 1.8;
	color: #000;
	font-weight: 400;
	margin: 1em 0 0 0;
}

.ir-p-rm-1-block-btn{
	margin: 2em 0 0 0;
}

.ir-p-rm-2-box{
	width: calc(50% - 40px);
}

.ir-p-rm-2-box-tn{
	width: 24%;
}

.ir-p-rm-2-box-c{
	flex: 1;
	padding: 0 0 0 40px;
}

.ir-p-rm-2-box-b{
	margin: 30px 0 0 0;
}

.ir-p-rm-2-box-b-2{
	margin: 60px 0 0 0;
}

.ir-p-rm-2-box-i{
	gap: 40px 0;
}

.ir-p-rm-tn.type-2{
	margin: 1em 0 0 0 ;
}

.ir-p-rm-tn.type-3{
	width: 76%;
	margin: 1em 0 0 0 ;
}

.ir-p-rm-tn.type-4{
	margin: 2em 0 0 0 ;
}

.ir-p-rm-tn.type-arup{
	max-width: 120px;
}

.ir-p-rm-l{
	margin: 1em 0 0 0 ;
}

.ir-p-rm-l.type-1{
	width: 80%;
}

.ir-p-rm-l.type-2{
	width: 64%;
}

.ir-p-rm-desc{
	font-size: 16px;
	line-height: 1.8;
	color: #000;
	font-weight: 400;
}

.ir-p-rm-desc.type-1{
	margin: 1em 0 0 0 ;
}

.ir-p-rm-desc.type-2{
	font-size: 24px;
	color: #ED6C00;
}

.ir-p-rm-desc.type-3{
	color: #fff;
	background: #ff0000;
	text-align: center;
	padding: 12px;
	margin: 1em 0 0 0 ;
	font-weight: 500;
	font-size: 16px;
}

.ir-p-rm-desc.type-4{
	margin: 1em 0 0 0 ;
	font-size: 12px;
}

.ir-p-rm-desc.type-5{
	margin: 1em 0 0 0 ;
	font-size: 12px;
	text-align: center;
}


.ir-p-rm-desc.type-6{
	margin: 1em 0 0 0 ;
	text-indent: -1.2em;
  	padding-left: 1.2em;
}

.ir-p-rm-desc.type-7{
	text-indent: -1.2em;
  	padding-left: 1.2em;
}

.ir-p-rm-2-block-c.u{
	margin: 80px 0 0 0;
}

.ir-p-rm-3d{
	max-width: 1200px;
	margin: 40px auto 0 auto;
}

.ir-p-rm-3d-box{
	width: calc(100% / 3 - 26px);
	box-sizing: border-box;
	border: 1px solid #CFCFCF;
}

.ir-p-rm-3d-box-i{
	padding: 20px;
}

.ir-p-rm-3d-box-label{
	background: #CFCFCF;
	text-align: center;
	font-size: 20px;
	line-height: 1.8;
	color: #000;
	font-weight: 500;
	padding: 6px 0;
}

.ir-p-rm-3d-box-ttl{
	font-size: 20px;
	line-height: 1.8;
	color: #ED6C00;
	font-weight: 400;
}

.ir-p-rm-3d-box-list{
	list-style-type: disc;
	margin: 1em 0 0 1.2em;
}

.ir-p-rm-3d-box-list li{
	font-size: 16px;
	line-height: 1.8;
	color: #000;
	font-weight: 400;
}

.ir-p-rm-3d-box-obj{
	margin: 2em auto 0 auto;
}

.ir-p-rm-3d-box-obj.type-2{
	max-width: 60%;
}

.ir-p-rm-3d-btn{
	text-align: center;
	margin: 80px 0 0 0;
}

@media screen and (max-width: 768px){

	.ir-p-rm{
		max-width: 1200px;
		margin: 0 20px;
	}
	
	.ir-p-rm-block{
		padding: 60px 0;
		border-bottom: 1px solid #CFCFCF;
	}
	
	.ir-p-rm .ir-p-rm-block:first-child{
		padding: 0px 0 60px 0 ;
	}
	
	.ir-p-rm .ir-p-rm-block:last-child{
		padding: 60px 0px 0px 0px ;
		border-bottom: none;
	}
	
	.ir-p-rm-ttl-1{
		font-size: 20px;
		line-height: 1.6;
		text-align: center;
		color: #000;
		font-weight: 500;
	}
	
	.ir-p-rm-ttl-1s{
		font-size: 20px;
		line-height: 1.6;
		text-align: center;
		color: #000;
		font-weight: 500;
		margin: 0 0 20px 0;
	}
	
	.ir-p-rm-ttl-2s{
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		font-weight: 500;
		margin: 0 0 40px 0;
	}
	
	.ir-p-rm-ttl-2{
		font-size: 20px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
	}
	
	.ir-p-rm-ttl-3{
		font-size: 18px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
	}
	
	.ir-p-rm-ttl-4{
		background: #CFCFCF;
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		padding: 4px 14px;
	}
	
	.ir-p-rm-ttl-5{
		font-size: 18px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
		margin: 2em 0 0 0;
	}
	
	.ir-p-rm-1-block-c{
		margin: 20px 0px 0 0px;
	}
	
	.ir-p-rm-1-block-tn{
		width: 100%;
	}
	
	.ir-p-rm-1-block-b{
		flex: none;
		width: 100%;
		padding: 30px 0 0 0 ;
	}
	
	.ir-p-rm-1-block-desc{
		font-size: 16px;
		line-height: 1.8;
		color: #000;
		font-weight: 400;
		margin: 1em 0 0 0;
	}
	
	.ir-p-rm-1-block-btn{
		margin: 2em 0 0 0;
		text-align: center;
	}
	
	.ir-p-rm-2-box{
		width: calc(100%);
	}
	
	.ir-p-rm-2-box-tn{
		width: 100%;
	}
	
	.ir-p-rm-2-box-c{
		flex: none;
		width: 100%;
		padding:40px 0 0 0 ;
	}
	
	.ir-p-rm-2-box-b{
		margin: 0px 0 0 0;
	}
	
	.ir-p-rm-2-box-b-2{
		margin: 60px 0 0 0;
	}
	
	.ir-p-rm-2-box-i{
		gap: 40px 0;
	}

	.ir-p-rm-tn.type-1{
		margin: 1em 0 0 0 ;
	}

	.ir-p-rm-tn.spv{
		text-align: center;
	}

	.ir-p-rm-tn.spv img{
		max-width: 40%;
		margin: 0 auto;
	}
	
	.ir-p-rm-tn.type-2{
		margin: 1em 0 0 0 ;
	}
	
	.ir-p-rm-tn.type-3{
		width: 100%;
		margin: 1em 0 0 0 ;
	}
	
	.ir-p-rm-tn.type-4{
		margin: 2em 0 0 0 ;
	}
	
	.ir-p-rm-tn.type-arup{
		max-width: 110px;
	}

	.ir-p-rm-2-block-c{
		gap: 40px 0;
	}
	
	.ir-p-rm-l{
		margin: 1em 0 0 0 ;
	}
	
	.ir-p-rm-l.type-1{
		width: 90%;
	}
	
	.ir-p-rm-l.type-2{
		width: 90%;
	}
	
	.ir-p-rm-desc{
		font-size: 16px;
		line-height: 1.8;
		color: #000;
		font-weight: 400;
	}
	
	.ir-p-rm-desc.type-1{
		margin: 1em 0 0 0 ;
	}
	
	.ir-p-rm-desc.type-2{
		font-size: 20px;
		color: #ED6C00;
	}
	
	.ir-p-rm-desc.type-3{
		color: #fff;
	}
	
	.ir-p-rm-desc.type-4{
		margin: 1em 0 0 0 ;
		font-size: 12px;
	}
	
	.ir-p-rm-desc.type-5{
		margin: 1em 0 0 0 ;
		font-size: 12px;
		text-align: center;
	}
	
	
	.ir-p-rm-desc.type-6{
		margin: 1em 0 0 0 ;
		text-indent: -1.2em;
		  padding-left: 1.2em;
	}
	
	.ir-p-rm-desc.type-7{
		text-indent: -1.2em;
		  padding-left: 1.2em;
	}
	
	.ir-p-rm-2-block-c.u{
		margin: 60px 0 0 0;
	}
	
	.ir-p-rm-3d{
		max-width: 1200px;
		margin: 40px 20px 0 20px;
		gap: 40px 0;
	}
	
	.ir-p-rm-3d-box{
		width: calc(100%);
		box-sizing: border-box;
		border: 1px solid #CFCFCF;
	}
	
	.ir-p-rm-3d-box-i{
		padding: 20px;
	}
	
	.ir-p-rm-3d-box-label{
		background: #CFCFCF;
		text-align: center;
		font-size: 20px;
		line-height: 1.8;
		color: #000;
		font-weight: 500;
		padding: 6px 0;
	}
	
	.ir-p-rm-3d-box-ttl{
		font-size: 18px;
		line-height: 1.8;
		color: #ED6C00;
		font-weight: 400;
	}
	
	.ir-p-rm-3d-box-list{
		list-style-type: disc;
		margin: 1em 0 0 1.2em;
	}
	
	.ir-p-rm-3d-box-list li{
		font-size: 16px;
		line-height: 1.8;
		color: #000;
		font-weight: 400;
	}
	
	.ir-p-rm-3d-box-obj{
		margin: 2em auto 0 auto;
	}
	
	.ir-p-rm-3d-box-obj.type-2{
		max-width: 60%;
	}
	
	.ir-p-rm-3d-btn{
		text-align: center;
		margin: 60px 0 0 0;
	}
}